from django.urls import path
from . import views

urlpatterns = [
    path("", views.dashboard, name="dashboard"),
    path("ticket/new/", views.ticket_create, name="ticket_create"),
    path("ticket/<int:pk>/", views.ticket_detail, name="ticket_detail"),
]